<div class="activities" data-aos="zoom-in" data-aos-duration="500">
  <p *ngIf="data.description != ''">فعالیت</p>
  <p>
    {{ data.description }}
  </p>
  <!-- 404 -->
  <div class="not-found" *ngIf="data.description == ''">
    <img src="../../../../assets/images/icon png/404.png" alt="" />
    <div>
      موردی یافت نشد !
    </div>
  </div>
  <!-- loader -->
  <div class="content-loader" *ngIf="showContentLoader">
    <app-loader></app-loader>
  </div>
</div>
